﻿@charset "utf-8";
@media only screen and (min-width : 1200px) {
     .navinner > ul > li > a { padding: 0 12px; font-size: 14px; }
    .c_headI { padding: 0; }
    .mfInSubMn > div { margin: 0px; }
    .servicrimg:after { bottom: -16px; }

    /***Compnay Profile***/
    .compbsnscont > div { min-height: 0; }

    /***Compnay Smartquotes***/
    .compsharehold { margin: 0; }
    .eventselect { float: right !important; margin: 0 !important;  }
}

@media only screen and (max-width: 600px) {
     .footable > thead > tr > th:first-child, .footable > tbody > tr > td:first-child { border-left: 1px solid #ddd!important; }
    .footable > thead > tr > th:last-child, .footable > tbody > tr > td:last-child { border-right: 1px solid #ddd!important; }
    .markettopmenusec { padding: 86px 0px 20px; }
    .statictopmenusec { padding: 86px 0px 20px; }
    .navinner > span { display: block !important; cursor: pointer !important; text-align: center !important; color:#000 !important; font-weight: bold !important; }
    .navinner > span:after { display: block; }
    .navinner > ul { display: none; position: absolute; right: 0; min-width: 200px; background-color: #545454; }
    .navinner > ul > li { float: none !important; border-right: none; border-top: 1px solid #fff; }
    .navinner > ul > li > a { color: #fff; text-align: left; font-size: 14px; line-height: 18px; padding: 8px 10px; }
    .navinner > ul > li > a:hover { color: #545454; }
    .navinner > ul > li:hover > a { color: #fff; }
    .navinner > ul > li > a.activemenu { color: #fff; }
    .navinner > ul > span { display: block; }
    .dropsec { display: none; width: auto !important; height: 100%; position: relative !important; top: 0 !important; left: 0 !important; right: 0 !important; padding-bottom: 0; margin: 0 auto; background: #122d69 !important; }
    .dropsec > a { text-align: center; padding: 8px 15px; border-top: 1px solid #fff; }
    .dropsec > a:before { display: none; }
    .dropsec > a:hover { background-color: #05122d; padding: 8px 15px; color: #fff; }
    .mfInSubMn > div { display: block; }
    .mfInSubMn > div > span, .mfInSubMn > div > span.lg { width: 49%; text-align: right; }
    .mfInSubMn > div > select, .mfInSubMn > div > input, .mfInSubMn > div > select.lg { width: 50% !important; }
    .mfInSubMn > div > select.cmpsm { width: 23.5% !important; }
    .mfInSubMn > div > select.cmpsm1 { width: 14.5% !important; }
    a.Gobtn { display: inline-block; }
    a.Gobtnc { float: right; }
    .footable > tbody > tr > td > a { padding-left: 0; }
    .footable > tbody > tr > td > a:before { display: none; }
    .footable > tbody > tr:hover > td:first-child > a { padding-left: 0; }
    .navinner > ul > li > a:before { height: 18px; width: 19px; color: #FFF; content: "\f055"; border-radius: 50%; position: absolute; right: 10px; font-family: FontAwesome; font-size: 19px; }
    .navinner > ul > li > a.active:before { height: 18px; width: 19px; color: #FFF; content: "\f056"; border-radius: 50%; position: absolute; right: 10px; font-family: FontAwesome; font-size: 19px; }
    .brdcmsmall { text-align: left; line-height: 20px; }
    .brdcmsmall > h2 { display: block; float: none; margin-top: 10px; }
    
    /***Compnay Profile***/
    .compbsnscont > div { min-height: 0; }
    .boardmember, .compincorp { margin: 0 0 25px 0; }
    .fincomonhed { width: 20%; }
    .fincomondata { width: 16%; }
    .finqrthed6 { float: left; width: 25%; }
    .finqrthed7 { float: left; width: 23%; }
    .finqrthed8 { float: left; width: 20%; }
    .finqrtdata6 { float: left; width: 15%; }
    .finqrtdata7 { float: left; width: 15%; }
    .finqrtdata8 { float: left; width: 16%; }
    .EqMainHead > li { margin: 0 0 15px 0; }
    .qboxsec { width: 85%; }
    a.qbtnsec { width: 14%; }

    /***Compnay Smartquotes***/
    .compinform div.compincorp { border-top: 1px solid #D4DFE3; }
    .comevent-table { min-height: 0; }
    .compnewsarea, .comprolling { margin: 0 0 25px 0; }
    a.mapcircle { position: relative; margin: 0 auto; margin-bottom: 30px; }
    .mapbox { padding: 0; margin-bottom: 0; }
    .maptxt { text-align: center; }
    a.mapcircle:before { top: auto; margin: 0; left: 50%; margin-left: -15px; bottom: -36px; width: 0; height: 0; border-left: 15px solid transparent; border-right: 15px solid transparent; border-top: 15px solid #386390; }
    a.mapcircle:hover:before { border-left: 15px solid transparent; border-right: 15px solid transparent; border-top: 15px solid #00B458; }
}
@media only screen and (max-width: 767px) {
     .mktcontarea { margin: 30px 0px 30px; }
    .staticarea { padding: 20px 0px 25px 0; }
    .hidesec { display: none; }
     /***Compnay Profile***/
    .fincomonhed { width: 25%; }
    .fincomondata { width: 25%; }
    .hide-medium { display: none; }
    .finqrthed4 { width: 20%; }
    .finqrthed5 { width: 20%; }
    .finqrthed6 { width: 25%; }
    .finqrthed7 { width: 25%; }
    .finqrthed8 { width: 28%; }
    .finqrtdata4 { width: 20%; }
    .finqrtdata5 { width: 20%; }
    .finqrtdata6 { width: 18%; }
    .finqrtdata7 { width: 18%; }
    .finqrtdata8 { width: 18%; }
    .landgetquotes { text-align: right; height: auto; }
    .qboxsec { width: 100%; float: none; margin-bottom: 10px; }
    a.qbtnsec { width: auto; float: none; display: inline-block; padding: 8px 35px 8px 15px; }
    .qboxsec > input[type="text"] { width: 100%; }
    .qboxsec > select { width: 100%; margin: 10px 0 0 0; }

    /***Compnay Smartquotes***/
    .eventselect { width: 100%; }
    .comevntcalcnt { margin: 0 0 25px 0; }
}
@media only screen and (max-width: 479px) {
      .innermarketmenu > span { padding: 15px 30px 15px 15px; }
    .innermarketmenu > ul > li > a { padding: 15px; }
    .innermarketmenu > span:before { top: 5px; }
    .mkttopmenugrp { padding: 0px 0px 10px 0px; }
    .innermarketmenu { width: 100%; position: relative; margin-bottom: 10px; }
    .navinner > span { text-align: left; }
    .c_headI > span { position: static; display: block; }
    .navinner > ul { left: 0; min-width: auto; position: relative; }
    .mfInSubMn_sub > div > span.spdv { width: 100%; line-height: normal; text-align: left; }
    .mfInSubMn_sub > div > select { width: 100%; text-align: left; margin-bottom: 10px; }
    .mfInSubMn > div { display: block; margin: 10px 0; }
    .mfInSubMn_sub > div { display: block; margin: 10px 0; }
    .mfInSubMn > div > span, .mfInSubMn > div > span.lg, .mfInSubMn_sub > div > span { padding: 0 0 10px 0; width: auto; display: block; text-align: left; }
    .mfInSubMn > div > select, .mfInSubMn > div > input, .mfInSubMn > div > select.lg { width: 100% !important; max-width: 100%; }
    .staticinnerhead { font-size: 16px; }

    /***Compnay Profile***/
    .fincomonhed { width: 50%; }
    .fincomondata { width: 50%; }
    .financialselectspan { display: block; border-bottom: 1px solid #ddd; }
    .hide-small { display: none; }
    .finqrthed3 { width: 50%; }
    .finqrthed4 { width: 50%; }
    .finqrthed5 { width: 50%; }
    .finqrthed6 { width: 50%; }
    .finqrthed7 { width: 50%; }
    .finqrthed8 { width: 50%; }
    .finqrtdata3 { width: 50%; }
    .finqrtdata4 { width: 50%; }
    .finqrtdata5 { width: 50%; }
    .finqrtdata6 { width: 50%; }
    .finqrtdata7 { width: 50%; }
    .finqrtdata8 { width: 50%; }
    .qurselyr { display: block; }

   .ddldown { position: relative; display: block; margin: 0; padding: 4px 0 4px 9px; }
    .ddldown > em { right: auto; left: 76px; top: 7px; }
    .mfcategory { margin: 0 0 5px 0; }
    
    .landliright { position:static; }
}
